@charset "utf-8";
/* CSS Document */

/* body{background:#f8f5f0; color:#644f4c; font-family:Arial, Helvetica, sans-serif;} */
body{background:#ffffff; color:#644f4c; font-family:Arial, Helvetica, sans-serif;}

img{border:none;}

h1, h2, h3, h4, h5, h6{}

h1{ font-size: 22px; }
h2{ font-size: 18px;}
h3{ font-size: 16px; }
h4{ font-size: 14px; }
h5{ font-size: 12px;}
h6{ font-size: 10px;}

ul,ol li{color:#644f4c; line-height:25px; }

.clr{ clear:both; }

/* #wrapper{width:960px; height:auto; margin:0 auto; min-width:960px; background:#f6f3e2; border:1px solid #fff;} */
#wrapper{width:960px; height:auto; margin:0 auto; min-width:960px; background:#ffffff; border:1px solid #fff;}



/*header*/

#header{width:960px; height:100px; float:left; margin:0 0 0 0; float:left;}

#header h1{font-size:30px; margin:15px 0 0 30px; color:#644f4c;}

#header h5{font-size:12px; margin:0 0 0 30px; color:#644f4c;}

#header h6{font-size:10px; margin:0 0 0 30px; color:#644f4c;}


/*logo*/

/* This is the logo area */

#logo_area{width:180px; height:45px; float:left; margin:0 0 0 0; padding:0 0 0 0;}

#logo_area ul{margin:0; padding:0;}

#logo_area ul li{display:inline; margin:30; padding:0;}

#logo_area ul li a{display:inline; float:right; margin:0 20px 0 5px;}



/*icon*/

/* icons for facebook, etc, up on top */

#icon_area{width:500px; height:45px; float:left; margin:20px 0 0 0; padding:0 0 0 0;}

#icon_area ul{margin:0; padding:0;}

#icon_area ul li{display:inline; margin:30; padding:0;}

#icon_area ul li a{display:inline; float:right; margin:0 20px 0 5px;}


/*mesg*/

/* This is the message area - email and mobile */

#mesg_area{width:230px; height:45px; float:right; margin:20px 0 0 0; padding:0 0 0 0;}

#mesg_area ul{margin:0; padding:0;}

#mesg_area ul li{display:inline; margin:30; padding:0;}

#mesg_area ul li a{display:inline; float:right; margin:0 20px 0 5px;}




/*top menu*/

#top-menu{width:960px; height:20px; float:left; margin:0 0 0 0; padding:0 0 0 0;}

#nav_top{width:600px; height:50px; margin:0 0 0 0; padding:0 0 0 0; text-align:center; float:left;}

#nav_top ul{margin:0 0 0 0px; padding:0 0 0 0;}

#nav_top ul li{ display:inline;}

#nav_top ul li:hover{ display:inline;}


#nav_top ul li a{ display:block; float:left; font-size:12px; text-decoration:none; margin:8px 7px 0 7px; padding:5px 5px 5px 5px; color:#644f4c; font-weight:normal;}

#nav_top ul li a.active{color:#ffffff; background:#644f4c;}

#nav_top ul li a:hover{color:#ffffff; background:#176680;}




/*banner*/

#banner{width:940px; height:280px; float:left; margin:0 0 0 0; padding:10px; background:#644f4c;}




/*sidebar*/

#box_1, #box_2, #box_3, #box_4, #box_5, #box_6{ width:100%; height:auto; margin:0; padding:0 0 15px 0; float:left;}

#box_1 h2, #box_2 h2, #box_3 h2, #box_4 h2, #box_5 h2, #box_6 h2{color:#644f4c; margin:10px 10px 0 15px; border-bottom:1px dashed #644f4c; padding:0 0 10px 0;}


#box_1 ul, #box_2 ul, #box_3 ul, #box_4 ul, #box_5 ul, #box_6 ul{margin:0; padding:0;}

#box_1 ul li, #box_2 ul li, #box_3 ul li, #box_4 ul li, #box_5 ul li, #box_6 ul li{margin:0 0 0 30px; padding:0;}

#box_1 ul li a, #box_2 ul li a, #box_3 ul li a, #box_4 ul li a, #box_5 ul li a, #box_6 ul li a{font-size:12px; font-weight:normal; text-decoration:none; color:#644f4c;}


/* content */

#content_wrapper{width:960px; height:auto; float:left; margin:20px 0 15px 0; padding:10px 0 10px 0;}

#content_laft{width:320px; height:auto; float:left; margin:0 0 0 10PX; padding:0 0 0 0;}

#content_midd{width:419px; height:auto; float:left; padding:0 0 0 10px; border-left:1px dashed #676953; border-right:1px dashed #676953;}

#content_right{width:189px; height:auto; float:left; margin:0 0 0 10PX; padding:0 0 0 0;}

#c_laft{width:309px; height:auto; float:left; margin:0 0 0 10PX; padding:0 0 0 0;}

#c_midd{width:309px; height:auto; float:left; padding:0 0 0 10px; border-left:1px dashed #676953; border-right:1px dashed #676953;}

#c_right{width:309px; height:auto; float:left; margin:0 0 0 10PX; padding:0 0 0 0;}

p.text{color:#644f4c; line-height:25px; font-size:12px; line-height:25px;}


/*footer*/

/* #footer{width:958px; height:70px; margin:0 0 10px 0; float:left; text-align:center; border:1px dashed #644f4c;} */ 
#footer{width:958px; height:70px; margin:0 0 10px 0; float:left; text-align:center; border:1px;}

#footer_nav{width:960px; height:30px; margin:10px 0 0 0;}

#footer_nav ul{ margin:0 0 0 250px; padding:0;}

#footer_nav ul li{display:inline; float:left; height:30px}

#footer_nav ul li a{display:block; font-size:11px; margin:0 5px 0 5px; padding:0 5px 0 5px; color:#644f4c; text-decoration:none; height:30px}

#footer_nav ul li a:hover{color:#8e9070;}


#copyright{width:auto; height:15px; font-size:11px; color:#644f4c; padding:0px; margin:5px 20px 0 0;}

#copyright a{color:#676953; text-decoration:none;}

#copyright a:hover{text-decoration: underline; color:#644f4c;}
